﻿@charset "utf-8";
/* CSS Document */

/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
	margin: 0;
	padding: 0;
}  /*让这些的标签内外边距都是0*/
fieldset, img {
	border: none;
	vertical-align: middle;
}
ul, ol {
	list-style: none;
}
input {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "SimSun", "Microsoft Yahei";
}
select, input {
	vertical-align: middle;  /*  */
}
select, input, textarea {
	font-size: 16px;
	margin: 0;
}
textarea {
	resize: none;
}
table {
	border-collapse: collapse;
}
body {
	color: #000;
	font: 16px 'Microsoft Yahei'; /* 测试用的高度 */
	background-color:#f0f0f0;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #f76e12;
	text-decoration: none;
}
h1, h2, h3, h4, h5, em {
	font-weight: normal;
}
.top {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ececec;
}
.top .topbox {
	font-family: Microsoft Yahei;
	height: 60px;
	width: 1176px;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
.top .topbox .top_logo {
	float: left;
	height: 60px;
	width: 192px;
}
.logoimg img {
	height: 60px;
	width: 192px;
}
.top .topbox .top_nav {
	height: 60px;
	overflow: hidden;
	float: left;
	display: block;
	margin: 0 10px;
}
.top .topbox .top_nav ol li {
	display: block;
	float: left;
}
.top .topbox .top_nav ol li a {
	line-height: 40px;
	display: block;
	padding-right: 12px;
	padding-left: 12px;
	height: 40px;
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}
.top .topbox .top_nav ol li a:hover {
	color: #fff;
	background: #f76e12;
	display: block;
	border-radius: 5px;
	text-decoration: none;
}
.top .topbox .top_nav ol li .active {
	color: #fff;
	background: #f76e12;
	display: block;
	border-radius: 5px;
}
.index-search {
	float: left;
	position: relative;
	margin-top: 15px;
}
.search-btn {
	position: absolute;
	right: 2px;
	top: 1px;
	line-height: 30px;
	width: 24px;
	height: 30px;
}
.top .topbox .login {
	float: right;
	height: 60px;
}
.top .topbox .login a {
	background-color: #f76e12;
	display: block;
	color: #FFF;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 40px;
	margin-top: 10px;
	border-radius: 5px;
	transition: 0.5S;
	-webkit-transition: 0.5S;
	-moz-transition: 0.5S;
	-o-transition: 0.5S;
}
.top .topbox .login a:hover {
	background-color: #F00;
	transition: 0.5S;
	-webkit-transition: 0.5S;
	-moz-transition: 0.5S;
	-o-transition: 0.5S;
	text-decoration: none;
}
/*top end*/
.top_ad {
	display: none;
}
.top_ad a {
	width: 1176px;
	height: 90px;
	display: block;
	margin: 10px auto;
}
.top_ad a img {
	width: 1176px;
	height: 90px;
}
/*top ad end*/
/* 常用代码  */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix {
*zoom:1;
}
.wrap {
	width: 1176px;
	margin-left: auto;
	margin-right: auto;
	height:1300px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/*头部*/
.header {
	background: url(banner_bg.gif) no-repeat center center;
	width: 100%;
	height:131px;
}


/*内容开始*/

.mainbg {
	background: #fff;
	width: 1176px;
	margin: 0 auto;
}


/*图片报道*/
.main03 .main03-hd {
	height: 29px;
	line-height: 29px;
	padding-left: 30px;
	width: 920px;
	font-size: 15px;
	color: #004b61;
	font-weight: bold;
}
.main03 .main03-bd  li {
	 float: left;
    margin-right: 7px;
    width: 356px;
    margin-left: 7px;
	margin-bottom:25px;
}
.main03-bd li .main03-bd-t  {
	 border-bottom: 1px solid #cdcdcd;
    border-top: 1px solid #cbcbcb;
    line-height: 25px;
    margin-left: 8px;
    margin-right: 8px;
 padding: 5px 8px 5px 8px;
    text-align: left;
	height:125px;
}
.main03 .main03-bd  li img {
	
    margin-left: 8px;
    margin-right: 8px;
}
.main-left{
	float:left;
	width:370px;
    border-right: 1px solid #e5e5e5;
	margin-bottom: 10px;
    margin-top: 10px;
}

.main-right{
	float:left;
	width:805px;
}
.mj{
	height:425px;
}
.rm-pic {
	background: url(rm.jpg) no-repeat center center;
	height:37px;
}
.rm{
	height:600px;
}

.new-li1 {
  border-bottom: 1px solid #cecece;
  height: 98px;
  margin: 20px;
  padding: 10px 0;
}
.new-li1 .new-txt {
  width: auto;
}
.new-txt {
  display: block;
  float: left;
}
.new-title {
  display: block;
  line-height: 22px;
  width: 100%;
}
.new-box .new-li1 a, .new-box .new-li2 a {
  color: #000;
}
.new-title a {
  font-size: 18px;
  color:#000;
}
.new-li1 .new-p {
  font-size: 14px;
  line-height: 22px;
}
.new-li1 .clear {
  display: none;
}
.new-infor span {
    color: #999;
    font-size: 13px;
    line-height: 30px;
}
.mj-left{
	float:left;
	width:100px;
	}
	.mj-right{
	float:left;
	width:250px;
	height:100px;
	}
	
.mj-left img{
	width:95px; 
	height:95px;
	}


	.main03-bd li .mj-left-t  {
 border-bottom: 1px solid #cdcdcd;
    color: #454545;
    font-size: 14px;
    height: 75px;
    line-height: 25px;
    margin-left: 8px;
    margin-right: 8px;
    padding: 5px 8px;
    text-align: left;
}

.mj-title a{
  color: #000;
  font-size: 18px;
  margin-left: 15px;
}


.mj-title a:hover{
  color: #f76e12;
  font-size: 18px;
  margin-left: 15px;
}